| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::ThumbnailIdentifier Class Reference
Inheritance diagram for Digikam::ThumbnailIdentifier:

## Public Member Functions
| ThumbnailIdentifier (const QString &path)

## Public Attributes
QString | filePath
| The file path from which the thumbnail shall be generated.
qlonglong | id = 0
| The database id, which needs to be translated to uniqueHash + fileSize.